﻿
div#title {
    border-bottom: 2px solid #999;
    margin: 20px 0;
    text-align:center;
    padding: 12px;
    font-size: 20px;}

span#note {
    font-size:12px;}
div#content {
    font-size:16px;}

div#content {
    margin:16px 0 88px 0;}

div#attachment {
    margin:32px 0;}

